## maven-jar-plugin 2.2

=== debian/changelog ===
maven-jar-plugin (2.2-6) unstable; urgency=low

  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.
    (Closes: #643547)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 22:45:56 +0200

maven-jar-plugin (2.2-5) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build package but disable tests because they FTBFS.
  * Add documentation package.

 -- Torsten Werner <twerner@debian.org>  Tue, 23 Aug 2011 12:58:27 +0200

maven-jar-plugin (2.2-4) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 22:54:23 +0200

maven-jar-plugin (2.2-3) experimental; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:07:02 +0100

maven-jar-plugin (2.2-2) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt
  * Remove Depends on Java runtimes as it is a library

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 19 May 2009 17:38:18 +0100

maven-jar-plugin (2.2-1) unstable; urgency=low

  * Initial release. (Closes: #508316)

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Dec 2008 22:32:46 +0100
