## maven-jar-plugin 2.3.2

=== debian/changelog ===
maven-jar-plugin (2.3.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Removed the patch 0001-remove-version-of-some-plugins.patch
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
    - Fixed a typo in the libmaven-jar-plugin-java-doc short description
      (Closes: #700269)
  * debian/copyright: Updated the Format URI
  * Use XZ compression for the upstream tarball
  * Documented the procedure to update the core Maven plugins in README.source
  * Build depend on debhelper >= 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Oct 2013 11:39:18 +0200
