=== debian/control ===
--- 
+++ 
@@ -3,20 +3,30 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-enforcer-plugin-java, libmaven-javadoc-plugin-java, libcommons-lang-java,  
- libmaven-archiver-java, libmaven2-core-java, libplexus-archiver-java, libplexus-io-java,  
- libplexus-utils-java, libmaven-plugin-testing-java, default-jdk-doc, libmaven2-core-java-doc,  
- libplexus-utils-java-doc, libmaven-install-plugin-java, libmaven-invoker-plugin-java,
- libmaven-plugin-tools-java
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-jar-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-jar-plugin/
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: default-jdk-doc,
+                     libcommons-lang-java,
+                     libmaven-archiver-java,
+                     libmaven-enforcer-plugin-java,
+                     libmaven-install-plugin-java,
+                     libmaven-invoker-plugin-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java,
+                     libmaven-plugin-tools-java,
+                     libmaven2-core-java,
+                     libmaven2-core-java-doc,
+                     libplexus-archiver-java,
+                     libplexus-io-java,
+                     libplexus-utils-java,
+                     libplexus-utils-java-doc
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-jar-plugin
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-jar-plugin/
 Homepage: http://maven.apache.org/plugins/maven-jar-plugin/
 
 Package: libmaven-jar-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-jar-plugin-java-doc
 Description: Maven Jar Plugin
@@ -40,10 +50,10 @@
 Package: libmaven-jar-plugin-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-jar-plugin-java
-Description: Documentation Maven Jar Plugin
+Description: Documentation for Maven Jar Plugin
  Maven is a software project management and comprehension tool. Based on the
  concept of a project object model (POM), Maven can manage a project's build,
  reporting and documentation from a central piece of information.
