## maven-jar-plugin 2.4

=== debian/changelog ===
maven-jar-plugin (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control: Updated Standards-Version to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 10 Feb 2014 22:11:52 +0100
