=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                      libmaven-invoker-plugin-java,
                      libmaven-javadoc-plugin-java,
                      libmaven-plugin-testing-java,
-                     libmaven-plugin-tools-java,
+                     libmaven-plugin-tools-java (>= 3.2),
                      libmaven2-core-java,
                      libmaven2-core-java-doc,
                      libplexus-archiver-java,
                      libplexus-io-java,
                      libplexus-utils-java,
                      libplexus-utils-java-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-jar-plugin
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-jar-plugin/
 Homepage: http://maven.apache.org/plugins/maven-jar-plugin/
