## maven-jar-plugin 3.0.2

=== debian/changelog ===
maven-jar-plugin (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * Display a warning instead of failing the build if the plugin
    is misconfigured and attempts to attach twice the same artifact.
    This reverts the fix for MJAR-198 introduced in the version 3.0.0.

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jul 2017 14:28:39 +0200

maven-jar-plugin (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - Relocate the version 2.4 used by Maven to the current one
    - Removed the unused dependency on libmaven-enforcer-plugin-java
  * Enabled the unit tests
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Jul 2017 12:28:06 +0200
