=== debian/control ===
Source: maven-jar-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libcommons-lang-java,
 libmaven-archiver-java,
 libmaven-install-plugin-java,
 libmaven-invoker-plugin-java,
 libmaven-plugin-testing-java,
 libmaven-plugin-tools-java (>= 3.2),
 libmaven3-core-java,
 libplexus-archiver-java,
 libplexus-io-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-jar-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-jar-plugin.git
Homepage: http://maven.apache.org/plugins/maven-jar-plugin/

Package: libmaven-jar-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven Jar Plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This plugin provides the capability to build and sign jars.
