## maven-jar-plugin 3.1.0

=== debian/changelog ===
maven-jar-plugin (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Relocate the previous version of the plugin (3.0.2) to the new one
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 09:48:26 +0200
