=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
  libcommons-lang-java,
@@ -18,9 +18,9 @@
  libplexus-io-java,
  libplexus-utils-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-jar-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-jar-plugin.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/maven-jar-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-jar-plugin
 Homepage: http://maven.apache.org/plugins/maven-jar-plugin/
 
 Package: libmaven-jar-plugin-java
