## maven-jar-plugin 3.1.1

=== debian/changelog ===
maven-jar-plugin (3.1.1-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 13:57:21 +0100

maven-jar-plugin (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Jan 2019 13:40:04 +0100
