=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libplexus-io-java,
  libplexus-utils-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-jar-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-jar-plugin
 Homepage: http://maven.apache.org/plugins/maven-jar-plugin/
