## maven-jar-plugin 3.1.2

=== debian/changelog ===
maven-jar-plugin (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - New dependency on libmaven-file-management-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Jul 2019 13:15:52 +0200
