=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  junit4,
  libcommons-lang-java,
  libmaven-archiver-java,
+ libmaven-file-management-java,
  libmaven-install-plugin-java,
  libmaven-invoker-plugin-java,
  libmaven-plugin-testing-java,
