=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/apache/maven-jar-plugin/tags .*/maven-jar-plugin-([\d\.]+).tar.gz
