=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-lang-java,
- libmaven-archiver-java,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-archiver-java (>= 3.6),
  libmaven-file-management-java,
  libmaven-install-plugin-java,
  libmaven-invoker-plugin-java,
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java (>= 3.2),
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-archiver-java,
  libplexus-io-java,
  libplexus-utils-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-jar-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-jar-plugin
 Homepage: http://maven.apache.org/plugins/maven-jar-plugin/
